﻿@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../assets/BebasNeue-webfont.eot');
    src: url('../assets/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/BebasNeue-webfont.woff') format('woff'),
         url('../assets/BebasNeue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fyra';
    src: url('../assets/24F266_0_0.eot');
    src: url('../assets/24F266_0_0.eot?#iefix') format('embedded-opentype'), url('../assets/24F266_0_0.woff') format('woff'), url('../assets/24F266_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'aller_lightregular';
    src: url('../assets/aller_lt-webfont.eot');
    src: url('../assets/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/aller_lt-webfont.woff') format('woff'),
         url('../assets/aller_lt-webfont.ttf') format('truetype'),
         url('../assets/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aller_bd';
    src: url('../assets/aller_bd-webfont.eot');
    src: url('../assets/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/aller_bd-webfont.woff') format('woff'),
         url('../assets/aller_bd-webfont.ttf') format('truetype'),
         url('../assets/aller_bd-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'allerregular';
    src: url('../assets/aller_rg-webfont.eot');
    src: url('../assets/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../assets/aller_rg-webfont.woff') format('woff'),
         url('../assets/aller_rg-webfont.ttf') format('truetype'),
         url('../assets/aller_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	font-family: 'allerregular';
}

a {
    text-decoration: none;
}
/* ----------------------------- NAV ------------------------------- */

.nav a {
	font-family: 'allerregular';
	color: #c1c1c1;
	font-weight: normal;
	position: relative;
}


.nav a:hover {
	color: #727272;
}

/* ----------------------------- FLOWERS ------------------------------- */

.bg_left_n {
	background: url(../gfx/bg_left_n.png) top left repeat-y;
}

.bg_left_b {
	background: url(../gfx/bg_left_b.png) top left repeat-y;
}

.bg_right_n {
	background: url(../gfx/bg_right_n.png) top right repeat-y;
}

.bg_right_b {
	background: url(../gfx/bg_right_b.png) top right repeat-y;
}

/* ----------------------------- START ------------------------------- */

#start {
	height: 950px;
    overflow: hidden;
    position: relative;
	background: url(../gfx/bg_light.png) #c8c4bd top center no-repeat;
	background-size: cover;
}

#start .content {
	margin:0 auto;
	position: relative;
	height: 720px;
	padding-top: 230px;
	background: url(../gfx/sectionbg.png) repeat;
}

#start .header {
	display: block;
	height: 174px;
	width: 610px;
	background: url(../gfx/logo.png) top left no-repeat transparent;
	position: relative;
	overflow: hidden;
	margin:0 auto;
	
}

#start .content aside {
	margin-left: 215px;
	margin-top: 25px;
}

.content aside h2 {
	font-size: 20px;
	font-family: 'allerregular';
	color: #393838;
	text-align: left;
	font-weight: normal;
	margin-bottom: -10px;
	letter-spacing: -1px;
}

.content aside h2 strong{
	font-weight: normal;
	font-size: 20px;
	font-family: 'aller_bd';
}

.content aside h3 {
	font-size: 22px;
	font-family: 'allerregular';
	color: #393838;
	text-align: left;
	font-weight: normal;
	line-height: 1.4;
	letter-spacing: -1px;
}

.content aside h3 b{
	font-size: 18px;
	font-weight: normal;
	font-family: 'aller_bd';
}

.content aside h5 a{
	font-size: 14px;
	font-family: 'allerregular';
	color: #fff;
	text-align: center;
	font-weight: normal;
	line-height: 27px;
	display: block;
	background: rgba(43,43,43,0.25);
	height: 27px;
	width: 70px;
	margin-top: 5px;
}

.promo h2 {
	font-size: 14px;
	font-family: 'allerregular';
	color: #fff;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	width: 60px;
	display: block;
	background: rgba(43,43,43,1);
	float: left;
	padding: 0 5px;
}

#start article {
	width: 480px;
	position: relative;
	margin: 0 auto;
	margin-top: 40px;
	overflow: hidden;
}

.promo h5{
	font-size: 14px;
	font-family: 'allerregular';
	color: #fff;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	display: block;
	background: rgba(43,43,43,0.25);
	margin-right: 2px;
	width: 20px;
	float: left;
	margin-left: 5px;
}

.promo h3{
	font-size: 16px;
	font-family: Arial;
	color: #474747;
	text-align: left;
	font-weight: bold;
	clear: both;
	margin-top: 8px;
	float: left;
	margin-left: 5px;
}

#start .dm_top {
	float: left;
	width: 474px;
	height: 15px;
	background: url(../gfx/dymka_top.png) top left no-repeat transparent;
	margin-top: 8px;
}
#start .promo_content {
	position: relative;
	width: 474px;
	margin: 0 auto;
	margin-top: 5px;
}

#start .dm_bg {
	float: left;
	width: 474px;
	background: url(../gfx/dymka_bg.png) top left repeat-y transparent;
}

.dm_bg p {
	font-size: 12px;
	font-family: Arial;
	color: #474747;
	line-height: 1.4;
	text-align: justify;
	font-weight: normal;
	padding: 0 18px 5px 16px;
}

#start .dm_bot {
	float: left;
	width: 474px;
	height: 35px;
	background: url(../gfx/dymka_bot.png) top left no-repeat transparent;
}
/* ----------------------------- NEWS ------------------------------- */
#news {
	height: 900px;
    overflow: hidden;
    position: relative;
	background: url(../gfx/bg_light2.png) #584b9f top center no-repeat;
	background-size: cover;
}

#news .content {
	margin:0 auto;
	position: relative;
	height: 720px;
	padding-top: 230px;
	background: url(../gfx/sectionbg.png) repeat;
}

#news article {
	width: 596px;
	position: relative;
	margin: 0 auto;
	margin-top: 40px;
	overflow: hidden;
}

#news .dm_top {
	float: left;
	width: 596px;
	height: 10px;
	background: url(../gfx/dymka_news_top_r.png) top left no-repeat transparent;
	margin-top: 8px;
}
#news .promo_content {
	position: relative;
	width: 596px;
	margin: 0 auto;
	margin-top: 5px;
}

#news .dm_bg {
	float: left;
	width: 596px;
	background: url(../gfx/dymka_news_bg_r.png) top left repeat-y transparent;
}

#news .dm_bot {
	float: left;
	width: 596px;
	height: 35px;
	background: url(../gfx/dymka_news_bot_r.png) top left no-repeat transparent;
}

#news .promo h2 {
	background: #fff;
	color: #664a8c;
	width: 80px;
}

#news .promo h3{
	color: #fff;
}

#news .promo h5{
	background: #fff;
	color: #664a8c;
	font-family: 'Pacifico';
	line-height: 18px;
	font-size: 16px;
}

#news .dm_bg p {
	color: #fff;
	font-style:italic;
	padding: 0 14px 3px 12px;
	line-height: 1.5;
}

.promo2 h5{
	font-size: 14px;
	font-family: 'allerregular';
	color: #664a8c;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	display: block;
	background: #fff;
	margin-right: 2px;
	width: 20px;
	float: left;
	margin-left: 3px;
}

.promo2 h3{
	font-size: 16px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: bold;
	clear: both;
	margin-top: 8px;
	float: left;
	margin-left: 3px;
}

.promo2 h2 {
	font-size: 14px;
	font-family: 'allerregular';
	color: #664a8c;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	width: 60px;
	display: block;
	background: #fff;
	float: left;
	padding: 0 5px;
}

#news .dm_top2 {
	float: left;
	width: 596px;
	height: 10px;
	background: url(../gfx/dymka_news_top_l.png) top left no-repeat transparent;
	margin-top: 8px;
}

#news .dm_bg2 {
	float: left;
	width: 596px;
	background: url(../gfx/dymka_news_bg_l.png) top left repeat-y transparent;
}

.dm_bg2 p {
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	line-height: 1.5;
	text-align: justify;
	font-weight: normal;
	padding: 0 14px 3px 12px;
	font-style:italic;
}

#news .dm_bot2 {
	float: left;
	width: 596px;
	height: 35px;
	background: url(../gfx/dymka_news_bot_l.png) top left no-repeat transparent;
}

/* ----------------------------- ABOUT ------------------------------- */

#about {
	height: 950px;
    overflow: hidden;
    position: relative;
	background: url(../gfx/bg_light3.png) #954d9d top center no-repeat;
	background-size: cover;
}

#about .content {
	margin:0 auto;
	position: relative;
	height: 850px;
	padding-top: 100px;
	background: url(../gfx/sectionbg.png) repeat;
}

#about .about_all {
	display: block;
	width: 880px;
	position: relative;
	overflow: hidden;
	margin:0 auto;
	background: url(../gfx/about.png) center right no-repeat transparent;
}

#about .about_text {
	display: block;
	width: 400px;
	position: relative;
	overflow: hidden;
	float: left;
}

.about_text h2 {
	font-size: 36px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: bold;
	font-style: bold;
	float: left;
}

.about_text h3 {
	font-size: 18px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: bold;
	font-style: bold;
	float: left;
	clear: left;
}

.about_text p {
	font-size: 14px;
	font-family: Arial;
	color: #fff;
	line-height: 1.5;
	text-align: justify;
	font-weight: normal;
	font-style:italic;
	float: left;
	clear: left;
	width: 400px;
	margin-top: 20px;
}

.about_text ul li {
	font-size: 14px;
	font-family: Arial;
	color: #fff;
	line-height: 1.5;
	text-align: left;
	font-weight: normal;
	font-style:italic;
	float: left;
	clear: left;
	width: 400px;
}

.about_text h5{
	font-size: 14px;
	font-family: 'allerregular';
	color: #664a8c;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	display: block;
	background: #fff;
	margin-right: 2px;
	width: 20px;
	float: left;
	margin-top: 25px;
}

.first_h5 {
	clear: left;
}

.last_h5 {
/*	margin-left: 15px; */
}

.about_text h4 a {
	font-size: 14px;
	font-family: 'allerregular';
	color: #664a8c;
	text-align: center;
	font-weight: normal;
	line-height: 20px;
	height: 20px;
	width: 60px;
	display: block;
	background: #fff;
	float: left;
	padding: 0 5px;
	margin-top: 25px;
}

.photo_about {
	float: right;
	width: 597px;
	height: 619px;
	background: url(../gfx/about.png) top left no-repeat transparent;
}


/* ----------------------------- OFERTA ------------------------------- */

#oferta {
	height: 1100px;
    overflow: hidden;
    position: relative;
	background: url(../gfx/bg_light4.png) #bc64a1 top center no-repeat;
	background-size: cover;
}

#oferta .content {
	margin:0 auto;
	position: relative;
	height: 950px;
	padding-top: 150px;
	background: url(../gfx/sectionbg.png) repeat;
}

#oferta .oferta_all {
	display: block;
	width: 990px;
	position: relative;
	margin:0 auto;
	background: url(../gfx/oferta_text_bg.png) 385px 120px no-repeat transparent;
	min-height: 700px;
}

#oferta .oferta_image_links {
	display: block;
	position: relative;
	margin:0 auto;
	background: url(../gfx/fotel2.png) center center no-repeat transparent;
	height: 600px;
	width: 495px;
	float: left;
	margin-top: 150px;
}

div.dymek_fotel_1 {
	position: absolute;
	overflow: hidden;
	width: 196px;	
	top: 0px;
	right: 50px;
}

div.dymek_fotel_2 {
	position: absolute;
	overflow: hidden;
	width: 196px;	
	top: 80px;
	right: 20px;
}

div.dymek_fotel_3 {
	position: absolute;
	overflow: hidden;
	width: 196px;	
	top: 40px;
	right: 270px;
}

div.dymek_fotel_4 {
	position: absolute;
	overflow: hidden;
	width: 196px;	
	top: 150px;
	right: 315px;
}

div.dymek_fotel_5 {
	position: absolute;
	overflow: hidden;
	width: 196px;	
	top: 170px;
	right: -30px;
}

.dymek_fotel_top_r {
	position: relative;
	overflow: hidden;
	background: url(../gfx/dymka_fotel_top_r.png) top left no-repeat transparent;
	height: 40px;
	width: 196px;
}

.dalej {
	font-size: 9px;
	font-family: Arial;
	color: #fff;
	text-align: right;
	font-weight: bold;
	line-height: 35px;
	width: 20px;
	float: right;
	z-index: 99;
	position: absolute;
	right: 9px;
}

.dymek_fotel_top_r a {
	font-family: Arial;
	color: #fff;
}

.dymek_fotel_top_r p {
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: normal;
	display: block;
	padding: 0 20px 5px 8px;
	display: block;
	float: left;
	margin-top: 25px;
}

.dymek_fotel_bg_r p {
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: normal;
	display: block;
	padding: 0 20px 5px 8px;
	display: block;
	line-height: 1.2;
}

.dymek_fotel_bot_r {
	position: relative;
	overflow: hidden;
	background: url(../gfx/dymka_fotel_bot_r.png) top left no-repeat transparent;
	height: 15px;
	width: 196px;
}

.dymek_fotel_bg_r {
	background: url(../gfx/dymka_fotel_bg_r.png) 0px 15px repeat-y transparent;
	width: 196px;
	position:relative;
}

.dymek_fotel_top_l {
	position: relative;
	overflow: hidden;
	background: url(../gfx/dymka_fotel_top_l.png) top left no-repeat transparent;
	height: 40px;
	width: 196px;
}

.dymek_fotel_top_l a {
	color: #fff;
}

.dymek_fotel_top_l p {
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: normal;
	display: block;
	padding: 0 20px 5px 8px;
	display: block;
	float: left;
	margin-top: 25px;
	line-height: 10px;
}

.dymek_fotel_bg_l p {
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	text-align: left;
	font-weight: normal;
	display: block;
	padding: 0 20px 5px 8px;
	display: block;
	line-height: 1.2;
}

.dymek_fotel_bot_l {
	position: relative;
	overflow: hidden;
	background: url(../gfx/dymka_fotel_bot_l.png) top left no-repeat transparent;
	height: 15px;
	width: 196px;
}

.dymek_fotel_bg_l {
	background: url(../gfx/dymka_fotel_bg_l.png) 0px 15px repeat-y transparent;
	width: 196px;
	position:relative;
}

#oferta .oferta_text {
	display: block;
	width: 495px;
	position: relative;
	overflow: hidden;
	float: left;
	height: 720px;
}
.slide_text {
	width: 495px;
	height: 720px;
}

.slide_text a {
	color: rgba(255, 255, 255, 0.8);
}

.slide_text b {
	color: rgba(255, 255, 255, 0.5);
}

.oferta_text h1 {
	font-size: 28px;
	font-family: 'allerregular';
	color: rgba(255, 255, 255, 0.5);
	text-align: left;
	float: left;
	margin-left: 70px;
	clear: left;
	margin-top: 120px;
}

.oferta_text h2 {
	font-size: 21px;
	font-family: 'allerregular';
	color: rgba(255, 255, 255, 0.8);
	text-align: left;
	float: left;
	margin-left: 70px;
	clear: left;
	margin-top: 20px;
}

.oferta_text h2:first-child {
	
}

.oferta_text h3 {
	font-size: 16px;
	font-family: 'allerregular';
	color: rgba(255, 255, 255, 0.8);
	text-align: left;
	float: right;
	margin-left: 70px;
	clear: left;
	margin-top: -20px;
}

.oferta_text h4 {
	font-size: 16px;
	font-family: 'allerregular';
	color: rgba(255, 255, 255, 0.8);
	text-align: left;
	float: left;
	margin-left: 70px;
	clear: left;
	line-height: 1.2;
}

.oferta_text p {
	font-size: 14px;
	font-family: Arial;
	color: rgba(255, 255, 255, 0.8);
	line-height: 1.2;
	text-align: justify;
	font-weight: normal;
	font-style: italic;
	float: left;
	clear: left;
	width:  425px;
	margin-top: 10px;
	margin-left: 70px;
}
/* ----------------------------- KARTA ------------------------------- */

#karta {
	height: 950px;
    overflow: hidden;
    position: relative;
	background: url(../gfx/bg_light.png) #c8c4bd top center no-repeat;
	background-size: cover;
}

#karta .content {
	margin:0 auto;
	position: relative;
	height: 750px;
	padding-top: 200px;
	background: url(../gfx/sectionbg.png) repeat;
}

#karta .karta_all {
	display: block;
	width: 990px;
	position: relative;
	overflow: hidden;
	margin:0 auto;
	background: url(../gfx/karty.png) center left no-repeat transparent;
	min-height: 411px;
}

#karta .karta_text {
	display: block;
	width: 400px;
	position: relative;
	overflow: hidden;
	float: right;
}

.karta_text h2 {
	font-size: 36px;
	font-family: Arial;
	color: #464646;
	text-align: left;
	font-weight: bold;
	font-style: bold;
	float: left;
}

.karta_text h3 {
	font-size: 18px;
	font-family: Arial;
	color: #464646;
	text-align: left;
	font-weight: bold;
	font-style: bold;
	float: left;
	clear: left;
}

.karta_text p {
	font-size: 16px;
	font-family: Arial;
	color: #464646;
	line-height: 1.2;
	text-align: left;
	font-weight: normal;
	float: left;
	clear: left;
	width: 400px;
	margin-top: 30px;
}
/* ----------------------------- CONTACT ------------------------------- */

#contact {
	height: 950px;
    overflow: hidden;
    position: relative;
	background: url(../gfx/bg_light5.png) #2873c7 top center no-repeat;
	background-size: cover;
}

#contact .content {
	margin:0 auto;
	position: relative;
	height: 720px;
	padding-top: 230px;
	background: url(../gfx/sectionbg.png) repeat;
}

.contact_all {
	display: block;
	width: 920px;
	position: relative;
	margin:0 auto;
	background: url(../gfx/tel.png) 180px 0px no-repeat transparent;
	min-height: 411px;
	padding-top: 150px;
}

.contact_form {
	width: 380px;
	position: relative;
	float: right;
	background: ;
	padding-left: 10px;
}

.contact_form h2 {
    color: rgba(255,255,255,0.8);
    float: left;
    font-family: 'allerregular';
    font-size: 17px;
    font-weight: normal;
    text-align: left;
	margin-bottom: 20px;
	margin-top: 30px;
}

.contact_info {
	width: 490px;
	position: relative;
	float: left;
}

.contact_info h2 {
    color: rgba(255,255,255,0.8);
    float: left;
    font-family: 'allerregular';
    font-size: 36px;
    font-weight: normal;
    text-align: left;
	margin-bottom: 8px;
}

.contact_info .hr {
	width: 490px;
	height: 2px;
	background: rgba(255,255,255,0.2);
	clear: left;
	float: left;
}

.contact_info h4.call {
	display: block;
	height: 16px;
	background: url(../gfx/call.png) top left no-repeat transparent;
	clear: left;
	margin-bottom: 5px;
	margin-top: 15px;
	float: left;
	font-family: 'allerregular';
    font-size: 20px;
    font-weight: normal;
	padding-left: 25px;
	color: rgba(255,255,255,0.8);
	line-height: 0.8;
}

.contact_info h4.mail {
	display: block;
	height: 16px;
	background: url(../gfx/mail.png) top left no-repeat transparent;
	clear: left;
	margin-bottom: 5px;
	margin-top: 5px;
	float: left;
	font-family: 'allerregular';
    font-size: 16px;
    font-weight: normal;
	padding-left: 25px;
	color: rgba(255,255,255,0.8);
	line-height: 1;
	letter-spacing: -1.5px;
}

.contact_info h4.nip {
	display: block;
	height: 16px;
	clear: left;
	margin-bottom: 15px;
	margin-top: 5px;
	float: left;
	font-family: 'allerregular';
    font-size: 18px;
    font-weight: normal;
	color: rgba(255,255,255,0.8);
	line-height: 1;
}

.nip b {
	font-weight: normal;
	font-size: 20px;
	font-family: 'aller_bd';
}

.contact_info h3 {
	display: block;
	clear: left;
	width: 490px;
	margin-bottom: 5px;
	margin-top: 5px;
	float: left;
	font-family: 'allerregular';
    font-size: 24px;
    font-weight: normal;
	color: rgba(255,255,255,0.8);
	text-align: center;
}

.contact_info h3 strong {
	font-weight: normal;
	font-size: 36px;
	font-family: 'aller_bd';
}

.location {
	float: left;
	width: 490px;
	height: 100px;
	position: relative;
}

.line {
	position: absolute;
	bottom: 30px;
	left: 0px;
	width: 490px;
	height: 3px;
	background: #fff
}

.city_1 {
	position: relative;
	width: 125px;
	height: 100px;
	float: left;
}

.city_2 {
	position: relative;
	width: 120px;
	height: 100px;
	float: left;
}

.city_3 {
	position: relative;
	width: 120px;
	height: 100px;
	float: left;
}

.city_4 {
	position: relative;
	width: 125px;
	height: 100px;
	float: left;
}

.city b {
	font-family: 'allerregular';
    font-size: 14px;
    font-weight: normal;
	color: rgba(255,255,255,0.8);
	text-align: center;
	margin-top: 20px;
	display: block;
	width: 120px;
	position: absolute;
	top: 20px;
	left: 5px;
}

.city_1 .round, .city_2 .round {
	position: absolute;
	bottom: 25px;
	left: 60px;
	width: 13px;
	height: 13px;
	background: #fff;
	border-radius: 50%;
	text-indent: -998em;
}

.city_3 .round, .city_4 .round {
	position: absolute;
	bottom: 25px;
	right: 60px;
	width: 13px;
	height: 13px;
	background: #fff;
	border-radius: 50%;
	text-indent: -998em;
}

.city_1:hover .round, .city_2:hover .round, .city_3:hover .round, .city_4:hover .round {
	position: absolute;
	bottom: -20px;
	left: 0px;
	width: 110px;
	height: 110px;
	background: #fff;
	border-radius: 50%;
	text-indent: 0;
}

.city_1:hover .round p, .city_2:hover .round p, .city_3:hover .round p, .city_4:hover .round p {
	color: #6793cc;
	font-family: 'allerregular';
    font-size: 20px;
    font-weight: normal;
	text-align: center;
	margin-top: 45px;
}

.city:hover b {
	display: none;
} 

/* ----------------------------- CONTACT FORM ------------------------------- */

input, textarea { 
	padding: 8px;
	font-family: 'allerregular';
	border: 0;
	width: 200px;
	background: rgba(103,147,204,0.2);
	border-radius: 5px;
	box-shadow: inset 0 0 2px 1px rgba(57,114,187,0.4);
	color: rgba(255,255,255,0.8);
	}

textarea { 
	width: 360px;
	max-width: 360px;
	height: 175px;
	line-height: 150%;
	resize:none;
	}

.text {
	box-shadow: 2px 2px 1px -1px rgba(255,255,255,0.2);
	border: 0;
	border-radius: 5px;
	width: 377px;
	float: left;
}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	box-shadow:0 0 2px lightblue;
}

.email {
	margin-bottom: 10px;
	box-shadow: 2px 2px 1px -1px rgba(255,255,255,0.2);
	border: 0;
	border-radius: 5px;
	float: left;
}

.submit {
	float: left;
	margin-right: 10px;
}

.submit input {
	width: auto;
	padding: 8px;
	font-size: 14px;
	color: #454545;
	border-radius: 5px;
	cursor:pointer;
	height: 34px;
	font-style: italic;
	font-family: 'Arial';
	font-weight: bold;
	background: #f6f6f6;
	background: -moz-linear-gradient(top,  #f6f6f6 0%, #ffffff 46%, #dadada 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(46%,#ffffff), color-stop(100%,#dadada));
	background: -webkit-linear-gradient(top,  #f6f6f6 0%,#ffffff 46%,#dadada 100%);
	background: -o-linear-gradient(top,  #f6f6f6 0%,#ffffff 46%,#dadada 100%);
	background: -ms-linear-gradient(top,  #f6f6f6 0%,#ffffff 46%,#dadada 100%);
	background: linear-gradient(to bottom,  #f6f6f6 0%,#ffffff 46%,#dadada 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dadada',GradientType=0 );
}

/* ----------------------------- UE ------------------------------- */


.ue {
	position: relative;
	width: 700px;
	height: 150px;
	background: url(../gfx/ue.png) top left no-repeat transparent;
	margin-top: 300px;
	margin: 0 auto;
}

/* ---------------------------- GALERIA ------------------------- */

.gal_hid {
	display: none;
}

#opis5_1 , #opis1_4 {
	text-align: left;
}